/**Begin D:\scm_code\dev_scm\dbschema\imc\1.5\main\rim\pdm\20210608\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_CURRENT_TAX_INFO') 
 CREATE TABLE T_RIM_CURRENT_TAX_INFO (
FID BIGINT DEFAULT 0 NOT NULL,
FTAX_PERIOD DATETIME,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FORG_ID BIGINT DEFAULT 0 NOT NULL,
FSALE_AMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSALE_TAX_AMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSURPLUS_TAX_AMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FUPDATETIME DATETIME
);



/**End D:\scm_code\dev_scm\dbschema\imc\1.5\main\rim\pdm\20210608\RIM_table.sql **/
